Subject: Re: [Roll] ROLL Interim Meeting - 31th August-

From: Konrad Iwanicki <[email-masked]>
Date: Thu, 1 Jul 2021 11:23:31 +0200

Dear Chairs,

I would be interested in having a session on:

https://datatracker.ietf.org/doc/draft-iwanicki-roll-rnfd/

I have no experience to give a precise duration, but I would estimate 
something between 30-45 mins.

I will be the presenter.

Best,
-- 
- Konrad Iwanicki.

On 30.06.2021 12:10, Ines Robles wrote:
> Dear all,
>
> Thank you very much for filling the doodle. The date selected is 31th
> August at 3pm UTC.
>
> Please let us know if you would like to Present a topic by 30th July
> specifying:
>
> - Topic
> - Duration
> - Presenter.
>
> Further meeting details (webex, codimd, etc.) will be provided later.
>
> Thank you very much in advance,
>
> Ines and Dominique.
>
>
> On Mon, Jun 7, 2021 at 12:57 PM Ines Robles
> <[email-masked] <mailto:[email-masked]>>
> wrote:
>
>     Dear all,
>
>     We would like to organize an interim meeting. Thus, we kindly
>     request to let us know your availability by filling the following
>     doodle by *12th June. *
>     *
>     *
>     https://doodle.com/poll/nd3z4wyar6tqudcv?utm_source=poll&utm_medium=link*
>     *
>
>     Thank you very much in advance,
>
>     Ines and Dominique.
>
>
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>